---
layout:
  'hcl'
type:
  'portable'
hvm:
  'yes'
iommu:
  'no'
tpm:
  'unknown'
brand: |
  Dell Inc.
model: |
  Inspiron 7520
bios: |
  A10
cpu: |
  Intel(R) Core(TM) i7-3612QM CPU @ 2.10GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] Chelsea LP [Radeon HD 7730M] [1002:682f] (rev ff) (prog-if ff)
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 07)
  Intel Corporation Centrino Wireless-N 2230 (rev c4)
memory: |
  8067
scsi: |
  Corsair Neutron  Rev: M311
  WDC WD7500BPKT-7 Rev: 1A01

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.2
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

